Version PHP

This topic contains 1 reply, has 2 voices, and was last updated by  jack 3 years, 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #7521

    betoboissa
    Participant

    Hello, my server has changed the version of php and its theme is not compatible with PHP 5.4.25 version, that can be done about it? Thank you.

    #7529

    jack
    Moderator

    Hello Betoboissa,

    Please submit a ticket in our support ticket system with all access details provided and our dev guys will add required changes to your website in order to resolve PHP incompatibility issues.

    Best regards,
    Jack

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.